WordPress webmasters urged to upgrade to 4.73 to patch six security holes

WordPress webmasters urged to upgrade to 4.73 to patch six security holes